body {
	background-image: url(img_genel/bg.jpg); background-repeat: repeat-x; margin: 0px;
}

.text{ font-family:Tahoma, Geneva, sans-serif; color:#FFF; text-decoration:none; font-size: 12px;}

.text_turuncu{ font-family:Tahoma, Geneva, sans-serif; color:#fc7411; text-decoration:none; font-size: 12px;}

.baslik{ font-family:Tahoma, Geneva, sans-serif; color:#fc7411; text-decoration:none; font-size: 15px;}

.lnk{ font-family:Tahoma, Geneva, sans-serif; color:#FFF; text-decoration:none; font-size: 20px;}

.lnk:hover{	font-family:Tahoma, Geneva, sans-serif; color:#ec8000; text-decoration:none; font-size: 20px;}

.lnk_ic{ font-family:Tahoma, Geneva, sans-serif; color:#0f0f0f; text-decoration:none; font-size: 12px;}

.lnk_ic:hover{	font-family:Tahoma, Geneva, sans-serif; color:#ec8000; text-decoration:none; font-size: 12px;}


